.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c848.component_ContentDisplay_Content {
 } .postmenu
{
width:100%;
} #c852.component_ContentDisplay_Content {
 } @media screen and ( max-width: 686px ) {#c852 iframe{width:100%!important;}} #c853.component_ContentDisplay_Content {
 } #c855.component_ContentDisplay_Content {
 } #c855{padding:0px; } #c856.component_ContentDisplay_Content {
 } #c858.component_ContentDisplay_Content {
 } #c859.component_ContentDisplay_Content {
 } #c860.component_ContentDisplay_Content {
 } .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #494949;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 640px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c849.component_Misc_Form {
padding: 8px 0px;  } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c850.component_Layout_Table {
margin: 0px; padding: 0px;  } #c850 .ltc{vertical-align:middle;}#c850{background:#F3F5F4;margin-bottom:30px!important;margin-top:30px!important;padding:20px!important;} #c851.component_Layout_Table {
margin: 0px; padding: 0px;  } #c851 .ltc{vertical-align:middle;}#c851{margin-bottom:30px!important; } #c857.component_Layout_Table {
margin: 0px; padding: 0px;  } #c861.component_Layout_Table {
margin: 0px; padding: 0px;  } .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1em;
font-weight: normal;
padding:2px;
}
.form .req {
color: #494949;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 70%;
}
.flabel {
vertical-align: text-top;
width: 30%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 640px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_EmailForm {
margin: 0; margin: 0; padding: 8px 14px;  } #c854.component_Misc_EmailForm {
 } .form .req{font-weight:300;}.form .fheading{border-top:none;font-size: 18px;} div.youtube {padding:5px 8px;}
.component_ContentDisplay_YouTube {
margin: 0; margin: 0; padding: 8px 14px;  } #c1212.component_ContentDisplay_YouTube {
 } 
